[Scipy-tickets] [SciPy] #409: LinAlgError: SVD did not converge

SciPy scipy-tickets@scipy....
Wed May 2 12:07:20 CDT 2007


#409: LinAlgError: SVD did not converge
-----------------------------------------------+----------------------------
 Reporter:  wnbell                             |        Owner:  somebody
     Type:  defect                             |       Status:  new     
 Priority:  normal                             |    Milestone:          
Component:  scipy.linalg                       |      Version:  devel   
 Severity:  normal                             |   Resolution:          
 Keywords:  svd converge linalg factorization  |  
-----------------------------------------------+----------------------------
Comment (by nils):

 I cannot reproduce the problem with your script.
 I am using

 {{{
 >>> scipy.__version__
 '0.5.3.dev2950'
 }}}

-- 
Ticket URL: <http://projects.scipy.org/scipy/scipy/ticket/409#comment:1>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list